<?xml version='1.0' encoding='UTF-8'?>
<itmediaboeken xmlns='http://tempuri.org/boekgegevens.xsd'>
	<boek stijl='paperback' genre='studieboek'>
		<titel>The Ruby Programming Language</titel>
		<prijs>35</prijs>
		<auteur>
			<voornaam>Yukihiro</voornaam>
			<familienaam>Matsumoto</familienaam>
		</auteur>
	</boek>
	<boek stijl='paperback' genre='studieboek'>
		<titel>The Ruby Way</titel>
		<prijs>50</prijs>
		<auteur>
			<voornaam>Hal</voornaam>
			<familienaam>Fulton</familienaam>
		</auteur>
	</boek>
	<boek stijl='hardback' genre='studieboek'>
		<titel>Design Patterns in Ruby</titel>
		<prijs>48</prijs>
		<auteur>
			<voornaam>Russ</voornaam>
			<familienaam>Olsen</familienaam>
		</auteur>
	</boek>
	<boek stijl='paperback' genre='studieboek'>
		<titel>Programmeren in ASP.NET</titel>
		<prijs>25</prijs>
		<auteur>
			<voornaam>G.</voornaam>
			<familienaam>Duthie</familienaam>
		</auteur>
	</boek>
<boek stijl='paperback' genre='fiction'><titel>Oracle voor wereld-dominantie</titel><prijs>100</prijs><auteur><voornaam>Larry</voornaam><familienaam>Ellison</familienaam></auteur></boek></itmediaboeken>